<form (ngSubmit)="addComment()"
      [formGroup]="commentFormGroup"
      class="create-ych-container">
  <app-control-change-data [controlName]="'text'"
                           [controlType]="'EDIT_TEXT'"
                           [labelValue]="''"
                           [parentForm]="commentFormGroup"
  >
  </app-control-change-data>
  <div style="text-align: center;">
    <button class="p-button-raised p-button-success info-button"
            label="Add Comment"
            pButton
            pRipple
            type="submit"></button>
  </div>
</form>
